
/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */


.container {
	padding-left: 10px;
	padding-right: 10px;
	}

.row {
	width: 100%;
/*	max-width: 1140px;	*/
	max-width: 1180px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
	}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
	text-align:left
	}





.row .onecol {
	width: 4.85%;
	}

.row .twocol {
	width: 13.45%;
	}

.row .threecol {
	width: 22.05%;
	}

.row .fourcol {
	width: 30.75%;
	}

.row .fivecol {
	width: 39.45%;
	}

.row .sixcol {
	width: 48%;
	}

.row .sevencol {
	width: 56.75%;
	}

.row .eightcol {
	width: 65.4%;
	}

.row .ninecol {
	width: 74.05%;
	}

.row .tencol {
	width: 82.7%;
	}

.row .elevencol {
	width: 91.35%;
	}

.row .twelvecol {
	width: 98%;
	float: left;
	}

.last {
	margin-right: 0px;
	}

img, object, embed {
	max-width: 100%;
	}

img {
	height: auto;
	}

.subnav {
	margin-right: 3.4%;}
	
.row .ninecol .breadcrumbs {
	width:73.5%;
	float:right;
	margin-right:0;
	}

.subnav-right2 {
	float:right;
	margin-right:0;
	}


.row .twelvecol .breadcrumbs {
	width:90%;
	float:right;
	margin-right:0;
	}

.elevencol .single {
	width: 90%;
	}

@media only screen and (max-width: 1024px) {
/* ipad horiz - 1024 x 768px */

.about-left {
	float:left;
	width:95%;
/*	margin-right:30px;*/
	}

.about-mid {	
	float:left;
	width:95%;
/*	margin-right:30px;*/
	}

.about-right {
	float:left;
	width:95%;
}  


.mapresults {
	float:left}


}

@media only screen and (max-width: 1023px) {
/* ipad vert - 768 x 946px */

body {
	font-size: 0.8em;
	line-height: 1.5em;
	}

	
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}


/* image padding on 7 btn images for tablets */
.row .twocol2 img { 
	max-width:90%;
	margin-left:-1px;
	height:auto
	}


/* nav spacing */

.nav {	padding-left:10px;
	}
	


/* search form css */
#tw-form-outer { float:right
}

#tw-form{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: #6478ba 1px solid;
	background: #3b53b0;
		width: 182px;
	float: left;
	padding: 0 2px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
	}
	
#tw-form #tw-input-text{
/*	width: 160px;*/
	float: left;
	border: 0;
	background: #3b53b0;
	color: #889edc;
	line-height: 100%;
	font-size: 1em;
	line-height:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:2px;
	margin-bottom:2px;
/*	height:18px;*/
	}
	
#tw-form #tw-input-text:focus{
	outline:none;
	color:#889edc;
	}
	
#tw-form #tw-input-submit{
	background:url(../images/search.gif) no-repeat 5px 2px;
	border: 0;
	float: right;
	width: 29px;
/*	height:24px;*/
	z-index: 100;
	cursor: pointer;
	margin-top:-24px
	}



.subnav ul li a {
	padding:8px 20px 8px 20px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}
	
ul.subnav-level2 li a {
	padding:6px 20px 6px 20px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.15em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}

/*.subnav ul li.subnav-arrow-active a { showing second level subnav - arrow down 
	text-decoration:none;
	background:url(../images/bg-subnav-active-arrow.jpg) 50% 10% no-repeat;
	}*/
	
ul.subnav-level3 li a {
	padding:6px 20px 6px 35px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.15em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}

.gallery1 .imagebox1 a img {
	border:2px solid #b9bfca;
	margin-right:5px;
	margin-bottom:10px;
	float:left;
	display:block;
	}
	
.about-left {
	float:left;
	width:95%;
/*	margin-right:30px;*/
	}

.about-mid {	
	float:left;
	width:95%;
/*	margin-right:30px;*/
	}

.about-right {
	float:left;
	width:95%;
}

#dealersearch form {
	float:left;
	width:28%;
	}
}




@media handheld, only screen and (max-width: 767px) {
/********* MOBILE ONLY STYLES ******************/


body {
	font-size: 16px;
/*	-webkit-text-size-adjust: none;*/
	margin:0;
	padding:0;
	/*background:url(../images/bg-page-mobile.jpg) 0 380px repeat-x;*/
	background:none
	}
	
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 10px;
	}

.row .sevencol {
	padding-left: 20px;
	}

.row .twocol2 {
	width: auto;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:5px;
	border-left:1px solid #a6a6af}

.row .twocol2 .btnone {
	border-left:none
	}

.logo {	padding-left:12px}
	
	
.header {
	background:#051a4c url(../images/bg-header-nav.jpg) top left repeat-x;
	}
	

	
.mob { display: none } /*removes top level nav from mob version */
	
.nav {	top:132px;}	



/* CRUMBS becomes the top nav replacement in mobile */
.crumbs {
		float:left;
		position: inherit !important;
		top:114px;
		width:100%;
		/*height:30px;*/
		background-color:#003;
		/*padding:8px 0 0 12px;*/
		padding:8px 0 8px 12px;
		text-align:left;
		border-top:1px solid #bfbfbf;
		
		font-size:0.85em;
		color:#fff;
		font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		margin-bottom:6px
	
	
	/*display:none*/}
	
.crumbs a {
	color:#fff;
	padding:0 2px;
	text-decoration:none}

.crumbs a:hover {
	text-decoration:underline}
	
		
#mainpic { display:none}
#slider {
	display:none
	}
	

	
/* subnav */


.row .threecol {
	margin-right:0;
	padding-right: 0;
	width:100%;
/*	top:382px;*/
/*	position: absolute !important;*/
	clear:left;
	margin-top:38px;
	}
	
	
.subnav {
	/*background: url(../images/bg-subnav-mob.png);*/
	background:none;
	padding-top:0px;
	border: none;
	margin:0 0 30px 0;
	}

.subnav ul {
	margin:0;
	padding:0;
	}

.subnav ul li {
	list-style:none;
	margin:0;
	padding:0;
	}

.subnav ul li a {
	padding:4px 20px 4px 20px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#484b54;
	text-transform:uppercase;
	border: #bfbfbf 1px solid;
	margin:5px 7px;
	background-color:#dcdde1;
		}
	
.subnav-active {
	text-decoration:none;
	background:#b9bbc1 url(../images/bg-subnav-rollover.jpg) top left repeat-x;
	}
	
.subnav ul li a:hover {
	text-decoration:none;
	background:#b9bbc1 url(../images/bg-subnav-rollover.jpg) top left repeat-x;
	}


.mob-off {	display:none;} /* removes li from viewing in mobile version */

/*.mob-on { 	display:block;}*/

.mob-on a { 		
	padding:4px 20px 4px 20px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#484b54;
	text-transform:uppercase;
	border: #bfbfbf 1px solid;
	margin:5px 7px;
	background-color:#dcdde1;
	}
	
.sn2-arrow-off a { background:none;}

/*ul.subnav-level2 {
	background-color:#e1e2e4;
	margin-bottom:0
	}
	
ul.subnav-level2 li a {
	padding:3px 20px 3px 50px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}
	
ul.subnav-level2 li a:hover {
	background-color:#c2c4c9;
	background-image:none}*/
	
	
/*.breadcrumbs {

	position: relative;
	clear:left;
		width:100%;
		z-index:200;
	}*/
	
.subnav-right1 {

	}

.subnav-right2 {

	}

/* positions 7 btns */

.footer-place-mob {
	position: relative;
	width:100%;
	z-index:200;
	top:384px
	}

.footer-base {
	position: absolute;
	z-index:300;
/*	top:1790px;*/
	padding-left:10px;
	line-height:1.2em;
	font-size:0.9em;}

.footer-base ul {
	text-align:center;
	}
	
.footer-base .copyright {
	padding:15px 0;	
	text-align:center;
	line-height:1.1em
	}


#login-search {
	display:none}
	
#login-search .login {
	display:none}

#language {
	float:left;
	margin:0 0 0 22px;
	}

div.slider {
	display: none;
	}
	
#sidemenu {
	padding: 3px 0px 3px 0px;
	}

.row .fivecol,  .row .ninecol {
    padding-left: 20px;
}
.row .ninecol .sevencol{
	padding-left: 0px;
}
#sidemenu {
	display: none;
}
#sidemenu_mobile {
	display: block;
}
 }